/* Localized versions of Alert message carried in java applications */
/* 'OldJavaAlert' means the alert we display when trying to run a double clickable on an version of Mac OS X that doesn't support some feature in the app -- the Java is too old. */

"Cannot launch application" = "Impossible de lancer l’application Java";
"It requires a newer java" 	= "Mac OS X 10.1 ou ultérieur avec la mise à jour 1 de Java est requis";
"Quit" 						= "Quitter";
